Roundcube in Plesk does not work: Unsupported PHP version. Required PHP >= 5.4 and < 8

Follow

Comments

1 comment

Please sign in to leave a comment.

Have more questions? Submit a request